@charset "utf-8";
/* CSS Document */

body {
	background-color:#7B7F8A;
	background-image:url(/images/site/bg.jpg);
	background-repeat:repeat-x;
}
#oneCol {
	width:940px;
}
#wideCol h2, #oneCol h2 {
	margin-bottom:10px;
	font-size:27px;
	color:#666666;
}
#wideCol h3, #oneCol h3 {
	font-size:16px;
	color:#1970C6;
	font-weight:bold;
	margin-bottom:10px;
}
#wideCol h4, #oneCol h4 {
	color:#1970C6;
	font-weight:bold;
}
#wideCol h5, #oneCol h5 {
	color:#1970C6;
	font-weight:bold;
}
#utfSecion {
	margin:auto;
	width:960px;
  display:none;
}
#chubb_container {
	margin:auto;
	position:relative;
	width:940px;
	padding:10px;
	background-color:#FFFFFF;
}
#topSection {
	position:relative;
	height:127px;
}
.logo {
	position:absolute;
	top:13px;
	left:0px;
}
ul#accountLinks {
	position:absolute;
	left:550px;
	top:30px;
	list-style:none; 
}
ul#accountLinks li {
	display:inline;
	border-right:#1A70C3 1px solid;
	padding:0px 5px 0px 5px;
	font-size:11px;
}
#topSection .customerName {
	position:absolute;
	left:520px;
	top:54px;
}
#topSection form {
	position:absolute;
	top:25px;
	right:0px;
	width:180px;
}
#searchField {
	background-image:url(/images/site/search-BG.jpg);
	background-repeat:no-repeat;
	border:0px #FFFFFF solid;
	padding:5px 5px 7px 10px;
	color:#666666;
	font-size:11px;
	width:135px;
	position:absolute;
	top:0px;
	left:0px;
}
.searchBtn {
	background-color:#CCCCCC;
	background-image:url(/images/site/seach-BTN.jpg);
	background-repeat:no-repeat;
	width:30px;
	height:25px;
	overflow:hidden;
	text-indent:99px;
	border:none;
	cursor:pointer;
	position:absolute;
	top:0px;
	right:0px;
}
#mainContent {
	/*position:relative;*/
}
#mainContent ul {
	margin-left:20px;
}
#leftCol {
	width:222px;
	float:left;
	margin-right:8px;
	color:#666666;
}
.sideBox {
	border:#CCCCCC 1px solid;
	margin-top:10px;
	width:220px;
}
.sideBox h5 {
	background-image:url(/images/site/sideContainerHeaders.jpg);
	background-repeat:repeat-x;
	background-color:#aaaaaa;
	height:21px;
	padding:5px 5px 2px 5px;
	font-family:"Trebuchet MS", "Lucida Sans Unicode", Arial;
	font-size:14px;
	color:#333333;
	font-weight:bold;
}
.sideShopCart {
	border:#1970C6 1px solid;
}
.sideShopCart h5 {
	background-image:url(/images/site/featuredProdsHeader-BG.jpg);
	color:#fff;
}


.sideBoxInner {
	padding:10px;
}
#mainContent ul.sideNav {
	margin:0;
}
ul.sideNav {
	font-weight:bold;
	color:#3176C3;
	list-style:none;
}
ul.sideNav a {
	text-decoration:none;
}
ul.sideNav li {
	border-bottom:#dddddd 1px solid;
	padding:7px 7px 7px 14px;
}
ul.sideNav li.collapse {
	background-image:url(/images/site/collapse.gif);
	background-repeat:no-repeat;
	background-position:left 13px;
}
ul.sideNav li.expand {
	background-image:url(/images/site/expand.gif);
	background-repeat:no-repeat;
	background-position:left 13px;
}
ul.sideLinkChild {
	font-weight:normal;
	font-size:11px;
}
ul.sideLinkChild li {
	border-bottom:none;
	padding:2px 2px 2px 2px;
}
#quickBrowse {
	width:200px;
}
p.newsHeader {
	font-family:"Trebuchet MS", "Lucida Sans Unicode", Arial;
	font-size:14px;
	color:#1973CB;
	font-weight:bold;
	padding:0px;
}
p.newsDate {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	font-weight:bold;
	padding:0px;
}
p.newsSnippet {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	padding:0px;
}
#wideCol {
	width:707px;
	float:right;
}
#midCol {
	width:480px;
	float:left;
}
/*.welcomeBoxTop {
	padding:20px;
	width:440px;
	height:192px;
	overflow:hidden;
	margin-top:10px;
	background-image:url(/images/site/homeWelcome-BG.jpg);
	background-repeat:no-repeat;
	overflow:hidden;
	position:relative;
}*/
.welcomeBoxTop {
	width:480px;
	height:230px;
	overflow:hidden;
	margin-top:10px;
	overflow:hidden;
	position:relative;
	background-color:#005ac2;
}
.welcomeBoxTop .BannerRotating {
	float:left;
	position:absolute;
	width:440px;
}
.welcomeBoxTop .readMore {
	padding-top:10px;
}
/*.welcomeBoxTop p {
	width:250px;
	float:left;
}*/
.welcomePic {
	float:right;
	margin-top:-18px;
}
/*.welcomeBoxTop .readMore img {
	float:right;
	margin-top:-10px;
	margin-right:-18px;
}*/

#featuredProds {
	margin-top:10px;
	border:#CCCCCC 1px solid;
	padding-bottom:10px;
	padding:10px;
}
#featuredProds h2 {
	background-image:url(/images/site/featuredProdsHeader-BG.jpg);
	background-repeat:repeat-x;
	font-family:"Trebuchet MS", "Lucida Sans Unicode", Arial;
	color:#FFFFFF;
	font-size:21px;
	padding:2px 0px 2px 7px;
	font-weight:bold;
	background-color:#3E88CC;
	margin-left:-10px;
	margin-top:-10px;
	margin-right:-10px;
}
#specialProds h2 {
	background-image:url(/images/site/featuredProdsHeader-BG.jpg);
	background-repeat:repeat-x;
	font-family:"Trebuchet MS", "Lucida Sans Unicode", Arial;
	color:#FFFFFF;
	font-size:21px;
	padding:2px 0px 2px 7px;
	font-weight:bold;
	background-color:#3E88CC;
}
#specialProds p.specialDesc {
	width:143px;
	float:right;
}
#featuredProds .fpBox-left {
	background-image:url(/images/site/featuredProdBox-BG.jpg);
	background-repeat:repeat-x;
	border:#cccccc 1px solid;
	height:183px;
	width:201px;
	overflow:hidden;
	padding:10px;
	float:left;
	margin-top:10px;
}
#featuredProds .fpBox-right {
	background-image:url(/images/site/featuredProdBox-BG.jpg);
	background-repeat:repeat-x;
	border:#cccccc 1px solid;
	height:183px;
	width:201px;
	overflow:hidden;
	padding:10px;
	float:right;
	margin-top:10px;
}
#featuredProds h3 {
	color:#1661BC;
	font-weight:bold;
	font-size:15px;
	font-family:"Trebuchet MS", "Lucida Sans Unicode", Arial;
}
.fpBox-left .textBox,
.fpBox-right .textBox {
	font-size:11px;
	float:left;
	width:120px;
	height:155px;
	overflow:hidden;
}
#featuredProds p {

}
#featuredProds .prodThumb {
	float:right;
	max-height:140px;
	max-width:79px;
}
#featuredProds .moreBtn {
	float:left;
	margin-left:-5px;
}
#featuredProds .buyBtn {
	float:right;
	margin-right:-5px;
}


.categoryBox {
	background-image:url(/images/site/featuredProdBox-BG.jpg);
	background-repeat:repeat-x;
	border:#cccccc 1px solid;
	height:165px;
	width:201px;
	overflow:hidden;
	padding:10px;
	float:left;
	margin-top:10px;
	margin-right:10px;
}
#wideCol .categoryBox h3 {
	color:#1661BC;
	font-weight:bold;
	font-size:15px;
	font-family:"Trebuchet MS", "Lucida Sans Unicode", Arial;
	margin:0;
}
.categoryBox .textBox{
	float:left;
	width:120px;
	height:140px;
	overflow:hidden;
}
.categoryBox p {
	font-size:11px;
}
.categoryBox .prodThumb {
	float:right;
	max-width:80px;
	max-height:120px;
}
.categoryBox .moreBtn {
	float:right;
}




#rightCol {
	float:right;
}
.specialsFold {
	margin-top:-2px;
	margin-left:-2px;
	width:90px;
	height:95px;
}
.mainSpecialThumb {
	margin-top:-55px;
}
.smallerText {
	font-size:11px;
}
.smallerText .alignLeft{
	margin-right:5px;
}
.smallerText h4 {
	font-size:14px;
	color:#115DBD;
	font-family:"Trebuchet MS", "Lucida Sans Unicode", Arial;
	font-weight:bold;
}
.oh-800 {
	margin:auto;
	margin-bottom:10px;
}
#footer {
	border-top:#CCCCCC 1px solid;
	padding:20px 0px 20px 0px;
	margin-top:10px;
	font-size:11px;
	color:#777777;
}
#footer ul li a {
	color:#898989;
}
#footer h6 {
	color:#4e4d4d;
	font-size:12px;
	font-weight:bold;
	/*margin-bottom:10px; */
}
#footer ul {
	width:220px;
	float:left;
	margin-right:6px;
	margin-left:6px;
	list-style:none;
}

#footer p {
	margin-top:20px;
	text-align:right;
}
.cartEmpty {
	text-align:center;
	color:#888888;
	padding:10px;
}
.buyNowBtn {
	background-color:#CCCCCC;
	background-image:url("/images/site/buyNow-BTN.png");
	background-repeat:no-repeat;
	border:medium none;
	height:28px;
	overflow:hidden;
	width:101px;
}
.formBtn {
	background:url("/images/site/navBG.jpg");
	background-color:#CCCCCC;
	background-image:url("/images/site/navBG.jpg");
	background-repeat:repeat-x;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	border:none;
	padding:3px 10px;
	margin:0 5px;
	cursor:pointer;
}
.podListDesc h2 a {
	color:#999;
	text-decoration:none;
}
h3 a {
	text-decoration:none;
}
h4 a {
	text-decoration:none;
}
.zoomTxt {
	text-align:center;
}



#feedback {
	position:absolute;
	top:41px;
	right:250px;
	font-size: 11px;
}
#feedback-link {
	position:relative;
}
#feedback-link #feedback-wrapper {
	background-color:#ffffff;
	position: absolute;
	padding:20px;
	width:300px;
	box-shadow: 0 2px 4px #999999;
	display:none;
}
div#feedback-link:hover #feedback-wrapper {
	display:block;
}
#feedback-link #feedback-wrapper input {
	margin:5px 3px 10px 10px;
}
.displayblock {
	display:block;
}
.displaynone {
	display:none;
}


.popup {
	background-color:#f3f3f3;
	width:280px;
	/*height:250px;*/
	padding:30px;
	border-radius: 5px 5px 5px 5px;
	position:absolute;
	left:-9999px;
	top:-9999px;
	z-index:99;
}
.popup .popup-wrapper {
	display:block;
}
.popup input {
	margin:5px 0px;
}

.internalMessage {
    left: 260px;
    position: absolute;
    top: 60px;
}

.photos {
	overflow: hidden;
	padding: 10px;
	width: 320px;
	margin: 0 auto;
	position:relative;
}
.zoomLink {
	margin:-30px 0 0 260px;
	text-decoration:none;
}
.photos .photoFrame {
	width: 320px;
	margin: 10px 0;
}
.photos div img {
	margin:auto;
	max-height:400px;
	max-width:300px;
}
#mainContent .photos ul.thumbs {
	margin-left: 0; 
	list-style: none;
	width: 320px;
	float: left;
	padding-top:10px;
	border-top: 1px solid #ddd;
}
.photos ul.thumbs li{
	width: 50px;
	/*height: 80px;*/
	margin: 0 1px 10px 0;
	padding: 0;
	float: left;
	overflow: hidden;
	position: relative;
	border: 1px solid #ddd;
	text-align: center;
}
.photos ul.thumbs li:hover {
	border: 1px solid #888;
	-moz-opacity:.75; 
	filter:alpha(opacity=75); 
	opacity:.75; 
}
.photos ul.thumbs li img {
	/*position: absolute;
	top: -180px;
	left: -145px;*/
	max-width:50px;
}
.photos ul.thumbs li.clear {
	clear:both;
	width:1px;
	border:none;
	margin:0;
}

